$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-31_2014-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-31_2014-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 100000.0
      - -3000000.0
    - - 0.0
      - -3000000.0
    - - 0.0
      - -3100000.0
    - - 100000.0
      - -3100000.0
    - - 100000.0
      - -3000000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 0.0
    - 0.0
    - -25.0
    - -3000000.0
    - 0.0
    - 0.0
    - 1.0
id: f8cb912d-035f-491e-94b3-fc70eccb500b
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2014-01-01
lineage:
  ls7_fc_albers:
  - 12c7b87a-1fa2-4b67-ba16-6646dd4ac346
  - a8de4447-2d62-4a18-bbe8-ef97e48f26c7
  - 39121f23-06f2-4914-a281-4b636982fb4e
  - ecad628f-5636-4d66-aabe-ab3dd634b608
  - 672ef3f7-5cb5-4671-8d17-aec8506bb0c1
  - 19e9313f-7ca5-46a9-aa17-82a05ec166d5
  - 5216d502-f7dd-4391-a385-ce444510cbdc
  - fedbf947-d433-4b3f-8367-ac32bf32b9bb
  - aa88b49c-0aca-4e61-88c8-90f5613918d8
  - bc5be344-2d54-4675-888d-3b3f2cb0e6cb
  - 026ad349-b853-4ee8-8ea2-2ac4d9f03deb
  - a7365485-62c7-4564-a651-0849a9079715
  - 86bbde96-2e06-4c74-bfdb-6886a578093c
  - 873fc54d-8439-47a7-a0f5-41e064869331
  - fd2fec6f-ae49-4aa2-85f6-b4b450e579ef
  - 96f9b685-9bb7-41cc-9394-372af3411cb8
  - d04c5dd2-e00e-44e9-8819-2a98605cc50c
  - f339cf2d-ee99-4e69-88d6-bcf61afef103
  - 70ef5dce-7054-4a9a-bd36-9681eb1469df
  - e22d4e0a-30b5-4d3e-b4dc-d4f4693ab195
  - b0ea1b95-f71b-4670-a6cc-22586bf850ef
  - b7af4e4c-7af1-4c2a-8cca-08e38443b331
  - e74656ba-b532-4cf1-8dcb-35a2af85f4c0
  - 9a67324a-69ca-427b-8597-834878eace3d
  - d8f818c0-7f56-49c5-ac23-1b217725bd13
  - 8660f7bc-bfd8-49bc-9acd-e7fc11310a90
  - e1abbd7d-c545-4762-9710-c1136873ac6b
  - 4614c5da-7b97-4ca8-a3ca-443e42d3b8bc
  - 3cd03e1c-8d19-44c8-9b19-01f85a2dbaab
  - 4a905230-aea8-4238-b13d-9c181d60964b
  - ce30f07b-5730-4269-a328-feb627e60b42
  - 11d97433-a516-4f62-9621-47875fbb2362
  - 961ab897-87bb-4267-931c-6e72282ff173
  - 63567be4-4e8e-48e6-b938-a6205057339b
  - b0132b46-c541-48c5-9983-3d151540d64c
  - ca82a8d2-cb99-475c-b93c-87eb570360c5
  - a1b67c0d-f722-42c7-9b5f-9b89ba2098f1
  - edf3e9e0-2b72-47a9-8eb6-91f411e394f1
  - 62b79354-85de-4a8e-b708-d3f002a9f3ff
  - 9df8e867-e500-4242-aeec-300089edca96
  - b2f6d3be-f89d-45e3-92b3-f817f88dde63
  - 8cc61445-4488-4c35-8264-3f71964cfe22
  - 7bc0e5c1-3b87-4309-a436-4fdb1799339d
  - 82f20256-394c-4747-a162-585fed4df1e8
  - ffc49fa3-9087-45b7-8720-ba9ce51c3807
  - 72ff34e6-2399-4073-8680-dd537be4e2e5
  - 9832d632-54d5-4b1c-9c82-afe1e1f8e888
  - df51c36a-8d55-4fb5-b365-845bd7c0b96b
  - 1074fb85-03f9-4768-88ec-a60ea434a46e
  - 80fb7025-c91f-4823-85b7-ed888dc28ec4
  - 644a51f0-d4da-4c96-b7b9-c22179ac4c61
  - 9970c747-5956-4f4a-9300-140fb8f24efa
  - e7a198bb-f6b4-4510-ae53-96fc7c8c6efa
  - 6c90c9ec-4673-4f25-8ff0-476a907df2cc
  - 4d5a9d68-7264-4a41-9bfd-a9bb7784b446
  - cbc45d99-e701-44bf-b66a-3baf38bd7b5c
  - ba3ad431-53f2-48c2-8484-bbf8aba64081
  - 111ff4bd-c848-472d-8e75-1ebcd7af7f98
  - 221f29b5-0ad0-4536-a744-978c27cd9da0
  - 1c404660-23a9-4705-95be-0547475063da
  - 99bc4ffe-6161-4ec0-96b4-13fb2c52b946
  - 20d67354-1d90-4320-826b-e9d95b506220
  - 1adfc280-7363-49d6-aa3a-95d59dfa7722
  - 36323888-160d-4048-8746-5a8795859c12
  - 3268db80-64e8-4d10-b150-0f51e869ce29
  - 8bda44c2-1429-4ba8-b66c-b24ed507aa8a
  - 08681b1a-db47-4a6e-a35f-5fb4cf850d1a
  - 7f606557-7f63-4a19-825a-934b9056c6dd
  - 5bd590f2-3a91-452a-8591-3d7fb5eee58c
  - d62ab8e0-9506-4fbf-b7fe-47fecd43ad63
  - dde6fbfd-13a7-4138-9c37-ef1b109f1cfe
  - 0bf5aafc-6079-4549-b2f4-340894cfdabf
  - bc0650c4-5f3b-4c79-95c0-e19ad935e8d2
  - 0ad8da80-e3e7-4797-98d4-ffb50e7f7972
  - 8307b9ba-26a7-46f5-92fa-50162d882079
  - b384ced3-31c7-4c4f-ab9b-0b1d03c988bb
  - 67697307-4a95-4a22-9c47-d1eae6dbfad6
  - e12c980f-498f-45e8-ae1a-d6c867154040
  - 4fdb7dc7-e561-4b7a-b78b-03f81789a5d9
  - 61ae3214-5714-431a-9504-c91131f55b2d
  - a29227ad-0f8e-4f47-846d-e203f9aa932f
  ls7_nbart_geomedian_annual:
  - 8712d695-bab5-47a8-9cbe-9827538bac21
  ls7_nbart_tmad_annual:
  - 4bc2d368-5525-4140-9710-6e4f353ccd1d
  ls8_fc_albers:
  - caa29257-5277-4be0-ac62-1502b4eba382
  - 0d9f4481-db4b-444e-8e6c-097c1ebd798b
  - 4fcaebed-cc9a-4413-8640-6502fee801ee
  - 918907cb-12ef-4ec1-a769-71bf25a96035
  - 5cd3578f-a24d-4210-ab71-b64281da6181
  - 4a3dea4d-c9eb-497c-8269-2164a0d4b37d
  - afd381e3-7999-4972-9c93-fcbf5e189f06
  - b3833c13-b755-423c-b835-b6cde53c2415
  - 47ae7ba0-755a-46f6-9a41-c59499ad546e
  - 8ea4ec6b-0c70-4c2e-999e-858f26a3ae04
  - 7b08188b-6d19-426b-83ff-0b192ff701dd
  - bd9a9ac5-71f5-4980-8acd-4d47847d62ca
  - 631083dc-87eb-4beb-a215-aa6cb3947957
  - d3665646-6de7-4ee2-b611-fd2b5465587a
  - 9ab4882b-c796-4b23-8a4f-72c1514e88c4
  - 003bc0ae-971c-408a-a500-0d45093cf199
  - 80930f0d-523a-4266-9928-25a77989f620
  - 9fd08c75-38dc-4a03-bbe1-216f49a9505f
  - fd10327c-354b-447f-8d7c-240a182e49f7
  - e3b74604-f20f-4b16-8c17-894f3b7cca98
  - 704d73d3-d03c-4bf5-b80f-03b6085c1932
  - 33948ebd-414f-4262-8519-d54fa0f750c8
  - 66dcda76-25dc-4a6e-89e1-5a153040065b
  - 2663bac4-349e-49cb-8d76-033ce275c8b3
  - a6c0af4c-b8c9-411f-96da-0216907c80e9
  - 99dc1bfe-8f54-4604-ae28-2451064760d8
  - 9e1b52a2-9e84-4f6d-a80a-b01491e28362
  - 75a541ce-f694-4adb-97f6-201132036ffc
  - d4eea157-5d63-4053-b4cf-316c3dccd14a
  - 4a4caeac-ea71-43f7-b951-32ba40d3c0f5
  - 8cd5d4b8-f0d2-4db2-829e-4d9d448eef23
  - 681a49f0-8ff3-4530-a1ed-0d945084d70e
  - debd677a-ca68-4b5c-9ef9-c13af3262d91
  - 6fb5201b-a53f-4b24-a0cd-77f72d8d2135
  - 3ecff722-9993-4b8f-94ef-67d4a35e36f7
  - ea6896fb-4480-4617-a0b3-20d87a90b632
  - bd03ca76-d7fe-4de8-b6b5-7ad0c9f09b7d
  - b65b08f4-2585-413c-a437-e39ce4b27d3d
  - 19081059-f1aa-438e-9bb8-50d8ff6454d4
  - 8e9f6c6e-57dd-4273-9d87-781285e28115
  - 8fd34e14-c4ea-415f-abd2-d58b1ffea668
  - 06845277-be0a-42ed-bba9-87dfa018cbed
  - 623f7799-f747-42b9-aeb8-5c67ccf43dba
  - c952977a-1ebb-448d-8644-3efb5b945302
  - ecc6b096-73b8-4e29-9ffe-6b9a541c52cc
  - 7feb39fb-9613-4607-bd6a-bcce07d939d2
  - 79b0fbc2-50cc-45bb-a8ff-c72db78dd9e7
  - b6739a6a-113a-4564-8fc2-e2f0476903cb
  - ae82d93f-8592-4d6f-b3ee-6d75e9154527
  - aab25c64-c235-4e15-a574-62554ad223d4
  - 7668a0ed-0923-4f92-bed7-8a0adbcd774d
  - cfb6a670-5260-4fc7-b6d5-6eec0a957cc3
  - e5bc4489-00c7-4f86-a165-bca0be6b9535
  - 8bca3592-d9ce-4cb5-8d46-c94f552e47d4
  - 936155b9-b48f-408d-9788-c2cea5fc08e5
  - 0982f108-a3bb-4a1a-8793-b8e3daece1bb
  - e66513cf-ec9b-4c54-a432-45e5b72919f5
  - 93223d04-cb56-4a6f-90bd-bb0699daf71a
  - faaf7c03-df0c-49e2-92ad-28ed89acf056
  - 5bf385b8-a331-4529-884b-13659f492695
  - 5bd96d98-3f86-4559-9bd9-ea8f9a2e45c9
  - cd0626eb-0f6c-473c-99d9-7705d5ed9094
  - 0d172e23-538a-4c9c-857a-657bb3bc75c5
  - 0d2e649e-2754-4112-a957-62aef3389809
  - 44587bd9-47f7-4449-9082-f5b4724f5925
  - 1a6c115a-4e9f-4ca3-b97e-7a71c169f431
  - efc6837b-c4a9-48f8-ac9b-35e8495ec596
  - baad2e22-007f-4311-9b96-81952525fe82
  - 9ef18927-d8d2-4c31-a7bd-eccd32256d7e
  - 1d8ec0ba-488b-49a6-bfff-539fec51a5cf
  - 6acd5a72-82bb-4729-a4ed-f6302f27b5a5
  - 2080bbd8-7713-4868-8a65-6149b6db1f4e
  - 3526b69c-cec6-4177-8531-a0cf204d16e6
  - 308e2605-16d9-4665-bd6c-c2d14a3576fb
  - e6e1c5d5-40f8-4567-9fe7-3e9e4d6ccc31
  - 4327997a-914c-42c5-8982-382f694e7d3d
  - b314a9bf-d511-41fc-8123-bc8483b64885
  - 0f0e2ea6-d0d1-43c4-8085-aa433d728809
  - dc1c3a44-fc5d-41d6-aeee-f276914eae9f
  - 00deced5-0e0e-43a8-af7a-ae57fa4defcc
  - 0688e9f2-d4a6-4cd7-bb55-362b76f16667
  - 51127506-ad1f-4ce6-98b9-89ed7779faf8
  - ffa49da1-5bc8-4da2-bf38-91ba1182dcec
  - a8dd2974-ca2a-4330-97ac-b507d49fa8d5
  - 4d5c286c-0953-4a82-bc78-463ceb6430b4
  - 34d20355-ac4f-4e13-adaf-50e4fb8fec28
  - 9789bb8b-89eb-42e1-9819-da55a40d9d73
  - ff7ae55e-5273-408c-bfed-8af4d318a4e1
  ls8_nbart_geomedian_annual:
  - 82ed1d01-25b7-475a-a890-e794f2b91d39
  ls8_nbart_tmad_annual:
  - f9811fcd-98aa-4e0f-ada7-601fc0811773
  wofs_albers:
  - 7d549895-3391-45d3-8fca-42f2a4efeb45
  - 482235e0-e08a-4e5b-8db3-52c8e78c3f27
  - f26bb2f8-f73a-4e25-a919-4d8858e7b87f
  - 5b7633d9-9cfd-4f64-8f1a-a4bea6eb3084
  - d3f5ec49-8b5b-4c50-b477-d0c172a1d659
  - bcb9afe0-b913-415f-890b-678fabd0cc1a
  - 3536fac5-7c09-4769-bdfd-c9f39926275c
  - 8477689e-3b58-4fef-8da6-6b33b0a2f624
  - 1fce5984-fc8e-48e2-8907-bf106d9d69d9
  - 489769ee-60fd-46e2-ac90-65efdbd62b5f
  - 7ea8b992-6356-48f1-a081-ddc661486eb1
  - c423e406-a193-4987-81bc-e87d57bebc19
  - e5bf5788-e1d2-45a9-98a1-384c170d9c34
  - e91ff9c1-4bbb-4244-b3d2-fe4585449a65
  - 4b528219-f18e-4279-adb8-0e32a65b12a6
  - 47617ab1-3541-4a3b-b50a-2b89a1e59f9e
  - 6740ea16-494f-4fe7-9270-51fb2354e5c1
  - 597330e8-0379-4449-aea9-72735da83bd3
  - bb28f0b3-0e71-48ae-a870-da3864e27c92
  - a5b98169-dbad-4f4e-b57b-53dd1214936a
  - d463b833-a8c8-4424-801a-1680370a92b0
  - c6707e39-5c06-484c-9431-f52690331773
  - e0695ef5-5d27-47b4-872b-aa9af16a34fb
  - f9466682-b5ed-43ca-9793-207703dd7749
  - e1cf3367-0ecc-475d-a70b-e8c18efb8763
  - a3acebf8-4c21-4ac1-97c2-20937e382715
  - d3226b82-94b2-469c-ace4-b7b264cdd7e7
  - 3e625f25-a78e-4a2e-a6be-73e73cbed0b1
  - af7e45bb-5d5f-4814-867b-b77eec2b1cb8
  - 9e6e065b-b4d4-429c-a231-9f617fd3607c
  - d95068d8-5f99-4d55-b8df-83cc95306c05
  - 9dbce499-7354-45d0-921d-1ec449260f1a
  - 39fb5db7-d864-4f37-bf99-81d4093f2bd1
  - 4995332b-af3f-45fd-9a6d-d04e63eaa551
  - f0e424e7-5ba2-4ac5-a835-c20576d868e7
  - cb84c220-3be3-4b2b-ac65-f5b241ae3da8
  - 68765482-09e8-4b8a-ac0d-563c650b24c9
  - 4c72431d-d905-4aba-9a91-f693cf7b7099
  - 59c4f8f3-fd77-46ff-b6f0-b9e89e3b3a54
  - cefe6d95-2054-47af-9f03-d1f4d0835eb8
  - 859a875d-b8bd-495b-a9d2-5de9c414e6f4
  - 77a0b6ce-ac54-40f4-bfd0-d4fd42b7d110
  - cc9e31bc-fb4c-4149-adae-3dab52b9fc26
  - 94cf809a-13bd-41b1-994f-1a7fd057b2f5
  - 464a3bcc-ebbe-4e1b-a8e1-111a6f145caa
  - 6f611d39-3132-45af-b394-a5b6083b3560
  - 971bc169-6d72-444b-be55-82ce05597476
  - 8cbffa34-d462-4b5a-bc17-df0bd5e6683e
  - 2618fa1b-615c-4221-acf4-a181fee850d5
  - 192bb94d-2870-4e09-a407-be5ec75d2875
  - ade768b8-b75f-4351-93ab-d1b19504df06
  - c1654b96-1696-497d-824a-1b1fcae1aaac
  - 2e0da66f-b5aa-47d7-b3dc-cfb0c4f0907b
  - aa376df9-5029-405e-8b00-12ffaacf215a
  - f46c2536-88a3-4a7e-9e21-8a94d852627c
  - ca716f92-1906-42e1-9a5d-3db757a838ce
  - 680fd1bb-a81b-489a-ae91-d65bcf58f2a8
  - e796570a-f61d-4d00-bd14-62aaaace4796
  - 6bdaeaa9-bffc-48ac-b24a-0cebc04e0c9e
  - 422e25b7-fa85-4808-9f38-fce5bca65add
  - 3d776372-201c-4c3b-82ec-341635490336
  - bb5351e5-9193-4edb-9645-f6cb825c7351
  - 843c7556-3e9f-433a-87a4-9cee7d2b8de0
  - 0d9babdd-214b-42a4-a135-c72cfbd67b61
  - 34c386f3-e865-4863-bc7e-e0c0c9ae6a92
  - d226cd9c-c192-41df-aece-026cb64f8357
  - 73f882b9-ac9f-47b9-a62e-a6e23831dc4f
  - 0a3b3af6-90d7-4c62-bd73-bac444705e74
  - 56bdb210-2ce9-4ed6-a121-b566fe5635e5
  - fd3344cc-ab5a-4a49-8b37-3dc8de5b184d
  - 6775555e-09b5-45de-b861-4644e7fd29a0
  - 09d1a615-6f93-44f6-a983-9fa0939f9413
  - a8b48c0f-927e-4007-ad08-a5706ce69897
  - f22c7ddc-1e99-4c44-8956-e89d65ba0417
  - 4a0a8aff-2833-4fef-8bd9-dcb257a04127
  - e7429a4f-e8e6-474f-9462-2b2973745367
  - 8158e28a-833b-4b8a-86bd-d47a1201195c
  - 942eeb16-0620-4158-8839-40284afb90be
  - 332488f7-3287-441d-a8ce-c1807b3556eb
  - fef793eb-fd42-43b8-a7ff-b593759cd668
  - b70e1361-7184-45ca-bf87-f35d818ed573
  - ee7993a1-3756-4c23-bd28-1fdf348a7151
  - 8f8801bb-c0f8-4bba-a917-70cd1ca4ad54
  - 75d004a1-8158-4558-9ae0-0963f7ab99dd
  - be9daf32-be7e-4dd4-82cf-67a0e0045ef6
  - 3fe55758-fba1-4bc0-b9b6-ea7c88a8ae5d
  - 91ae3886-7c74-4643-b1eb-0cf2524b444b
  - 245be500-333c-4fa0-bf54-7fb7494b5b63
  - 6d9a28fd-5824-4a20-9dba-4684e33b6b6e
  - d3a73c63-1efd-4ed8-8968-f64cd3860ef6
  - a816c521-0da6-4e36-a4a2-b81bfdd34839
  - dabf3485-5363-4fea-8c3b-22c627e46c8d
  - 09319379-8704-47f6-a483-736025668a9f
  - a8e14237-91c2-4587-ae28-c0fbf437f9c6
  - 19809caa-8b7c-4517-99f0-50a2f5d4c593
  - 06a580d7-8006-4f6a-9996-d4c4d2ce0e9f
  - ab181fad-ebbc-40bf-9532-8633ea723f21
  - bac3ea3d-51b5-443c-b9d7-4d43f4167495
  - 8c9a2177-5362-4b9e-9338-55c8f9f36646
  - c2092d54-cfb6-4f34-9020-4bdf7e6e7fc6
  - b0e9f4fc-9fab-4a56-963f-700488d29f22
  - 499360b0-fb30-4076-a9e0-84b8ae7f5c79
  - aba4a8ba-032f-4c68-8bda-6ff0478d952f
  - 2d5a1efc-b893-49aa-931b-e81123a8bf6c
  - 351b0ecc-d82e-4d29-84d8-ec9336ce1e48
  - 714db251-99da-4ce1-9ce8-422fb192104b
  - e5d6ad08-9db1-4891-9b01-81ab53e2dedb
  - 693473f5-5eaa-4473-b8e4-ce051c4cd777
  - 3e683c92-aa2d-4029-8ac6-16f61e987a3b
  - cf278aab-4464-44e6-9134-3f159517302e
  - bc36332b-02a4-430d-8df9-7b6b0d9718a7
  - 6a6dab6a-70d2-4583-a7d3-4464d588ab9d
  - 069359c8-7c78-483d-ab96-c4b3b2bd238f
  - cec6b01c-4042-4dff-be5b-02be9d8f5d04
  - 8c51fd88-8a85-4c05-ad43-53fd774acee5
  - 37ebeacc-917e-42d9-9a38-a31348b6305b
  - 8bf2e03f-3545-4855-aa8c-24b465043942
  - e569600a-6475-4c74-848f-5a29dba8a4ab
  - ea7ecc2b-4152-45f1-9f17-8eaaa74694ff
  - 791c2edc-3c33-4cfd-b1d2-4b54e9bdc7ef
  - ee3150ad-5b54-48e5-aeb3-51cc640b9d72
  - 4eb8011d-12a5-4d36-887d-9212f727ebc8
  - 1af37a45-96e1-41b2-9a35-19295a9a5908
  - 625661cb-c947-4253-9e6b-887d5ec19f18
  - 999b8f33-cfa2-4405-b2c0-49edacfef515
  - aa8ea679-123e-4972-ab18-6c0a20325771
  - c4b77ce1-eaac-4857-b924-8e2ee08b9323
  - 1dc64fc6-f410-48a7-a586-e48061745eb5
  - 465c98e4-d98c-4a10-af1b-cc736c5fbd62
  - c1a66686-50ee-46a1-957f-76b11c9f2c4d
  - a3a61298-80fd-44c5-93f4-35545665e1e2
  - d39f4612-1b5b-46a5-b7f2-137a455b215c
  - bf654be7-2342-4a81-8c49-800cf302a354
  - cf961707-e012-4ad6-9244-8df51f75ac7f
  - cf67e189-d057-4f7e-bd50-99610307413e
  - cca70194-13c8-41de-a038-018afd0380c6
  - 46f9b9cd-823e-4043-854a-b3a14464a0a2
  - 3bb000fc-3070-4771-9ee2-76f4ed37d4be
  - a087f883-0b1d-4488-9bda-838ff7dbedbf
  - 4f9bba56-2aa8-48f7-96db-2014a0a97813
  - c66c0cb4-4993-4242-8b4b-7f4102332771
  - 22762d3f-cee6-4caa-968c-ce8fad11df1d
  - 17d4ae80-af4e-40f5-b7cc-880fad0cf003
  - a7be01e0-7bb7-46da-aefb-ff4b0ecf1d6b
  - 7192119e-c492-4de8-98b0-1ceda3eeb493
  - 95234416-c23f-484e-a2a8-8a9d26b8e8b1
  - 261ab930-6fb6-4705-abd0-790eebdafae8
  - 50f12c5e-2ddb-412b-b85a-48f9de4f9bda
  - ee4bcc87-3db3-49f4-9992-23c272ba1ef5
  - 018d68a6-dcfe-4ad8-820b-becf048b57ac
  - 32d3355b-685c-485b-882d-6586541462b2
  - ec2b8c5d-1f90-4540-968e-8d1e4dd4675b
  - 5b32dd8b-c15b-4f45-b106-5b19b8620eb7
  - e9b7d552-3684-414b-a404-dbd7ad8ec026
  - 382c0ab9-0778-4400-b5f2-c75e38500b6b
  - 328d162d-5c04-4ede-ad1e-9a777ec32237
  - 2a3f1aa7-0088-4a69-8fef-bc42bc00a6bf
  - 47268797-fae7-4e39-b0a3-092e5ea94d5a
  - 59d6969e-9b40-483b-aa2a-bd95dbc48850
  - 05774862-df9e-4ba9-b7a1-427868b3ccdc
  - 2267f441-5eae-4af9-9840-7e549d1efb33
  - 30e7b05c-48df-4664-8271-06ee4d657162
  - 3aa27507-9062-49d5-878d-b073d397bd82
  - 8db3af99-9f64-46cf-8c10-b3398d69f7b1
  - ef6da8b9-beed-4b8b-89f5-6cf26d58b35b
  - 1affe6fe-d16c-4cc0-b068-4858323554d9
  wofs_annual_summary:
  - c1eba5e9-3e03-463b-82dd-b951b7d470b0
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-31_2014-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-31_2014-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-31_2014-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-31_2014-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-31_2014-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-31_2014-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-31_2014-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-31_2014-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x0y-31_2014-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2014-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 12:30:42.973092Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
